Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6404 - reload functionality of samba initscript is broken
Summary: reload functionality of samba initscript is broken
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-26 23:56 UTC by Olivier Crête
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-27 14:32:38 UTC


Attachments (Terms of Use)

Description Olivier Crête 1999-10-26 23:56:56 UTC
In /etc/rc.d/init.d/smb, in the reload part, it does
killproc -HUP smbd

but it should be
killproc smbd -HUP

This will cause killproc to issue a signal 9.....
terminating smbd...

Comment 1 Bill Nottingham 1999-10-27 14:32:59 UTC
This is fixed in the  latest samba packages in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.